# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = perl-html-parser
pkgbase = perl-html-parser
xdata = pkgtype=pkg
pkgver = 3.83-1
pkgdesc = Perl HTML parser class
url = https://search.cpan.org/dist/HTML-Parser/
builddate = 1725663897
packager = Tuxcore <dev@tuxcore.org>
size = 340972
arch = x86_64
license = PerlArtistic
depend = perl-html-tagset
depend = perl-http-message
depend = perl-uri
